## libgit-sub-perl 0.163320

=== debian/changelog ===
libgit-sub-perl (0.163320-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 00:03:16 +0000

libgit-sub-perl (0.163320-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:18:16 +0100

libgit-sub-perl (0.163320-2) unstable; urgency=medium

  * Mark test-only build-dependencies as such.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 13:25:30 +0100

libgit-sub-perl (0.163320-1) unstable; urgency=low

  * Initial packaging release.
    Closes: Bug#919716.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 13:13:24 +0100
