=== debian/control ===
Source: libgit-sub-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 git <!nocheck>,
 libfile-which-perl <!nocheck>,
 libsystem-sub-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-sub-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-sub-perl
Homepage: https://metacpan.org/release/Git-Sub
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libgit-sub-perl
Architecture: all
Depends:
 git,
 libfile-which-perl,
 libsystem-sub-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: git commands imported as System::Sub subs in the git:: namespace
 Git::Sub enables calling git commands
 easily from your Perl program.
 Each git command is imported as a System::Sub DWIM sub.
